export function useQuestionTools() {
	function getLetterByIndex(index) {
		let letters = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
		if (index < 0 || index > 26) {
			return '?';
		}
		return letters.charAt(index);
	}
	return {
		getLetterByIndex
	}
}